<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Winnetou</title>
  <id>urn:book:ad958f9d-b8f3-4aa0-b7da-cd572c6dba86</id>
  <updated>2018-10-17T11:06:31Z</updated>
  <link href="./book_558.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Winnetou" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authors_0/authors_264_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Karl May" />
  <link href="../../Karl%20May/Winnetou%20%28558%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Karl%20May/Winnetou%20%28558%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Karl%20May/Winnetou%20%28558%29/Winnetou%20-%20Karl%20May.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="609 KB" />
  <author>
    <name>Karl May</name>
    <uri>../authors_0/authors_264_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>ŽELEZNi</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Winetou" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 1 in the Winetou series
    </p>
  </content>
  <link href="../series_0/series_163_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 1 in the Winetou series" />
  <link href="../authors_0/authors_264_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Karl May" />
  <link href="http://www.goodreads.com/book/title/Winnetou" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Winnetou" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Winnetou%20Karl%20May" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Winnetou&amp;field-author=Karl%20May" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Karl%20May" type="text/html" rel="related" title="Karl May on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Karl%20May" type="text/html" rel="related" title="Karl May on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MayKarl" type="text/html" rel="related" title="Karl May on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Karl%20May" type="text/html" rel="related" title="Karl May on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Karl%20May" type="text/html" rel="related" title="Karl May on ISFDB" target="_blank" />
</entry>
